{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/418",
  "scrapedAt": "2025-12-17T09:06:14.426Z",
  "page": 418,
  "count": 10,
  "items": [
    {
      "date": "3 ส.ค. 2566",
      "no": "ปท 0023.3/ 13656",
      "title": "ขอความอนุเคราะห์แก้ไขปัญหาน้ำประปาไม่สะอาด (ประกาศมาแล้ว 866 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์แก้ไขปัญหาน้ำประปาไม่สะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_331334_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์แก้ไขปัญหาน้ำประปาไม่สะอาด.pdf&filepath=dispatch_upload/backend/core_dispatch_331334_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 418,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/418"
    },
    {
      "date": "3 ส.ค. 2566",
      "no": "ปท 0023.3/ 13659",
      "title": "ขอหารือการดำเนินการโครงการก่อสร้างอาคารเรียน ศพด.อบต.บึงทองหลาง ประจำปีงบประมาณ พ.ศ.2566 (ประกาศมาแล้ว 866 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอหารือการดำเนินการโครงการก่อสร้างอาคารเรียน ศพด.อบต.บึงทองหลาง ประจำปีงบประมาณ พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_331331_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอหารือการดำเนินการโครงการก่อสร้างอาคารเรียน ศพด.อบต.บึงทองหลาง ประจำปีงบประมาณ พ.ศ.2566.pdf&filepath=dispatch_upload/backend/core_dispatch_331331_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 418,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/418"
    },
    {
      "date": "3 ส.ค. 2566",
      "no": "ปท 0023.5/ว13639",
      "title": "ซักซ้อมแนวทางปฏิบัติในการบันทึกบัญชีขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 866 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-803114904.pdf&filepath=dispatch_upload/backend/core_dispatch_331316_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-803114904.pdf&filepath=dispatch_upload/backend/core_dispatch_331316_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=สิ่งที่ส่งมาด้วย 1 - ผังบัญชีและแนวทางการบั.pdf&filepath=dispatch_upload/backend/core_dispatch_331316_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=สิ่งที่ส่งมาด้วย 2 - ผังบัญชีและคู่มือการบั.pdf&filepath=dispatch_upload/backend/core_dispatch_331316_3.pdf&document_root=core-website.com"
      ],
      "sourcePage": 418,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/418"
    },
    {
      "date": "3 ส.ค. 2566",
      "no": "ปท 0023.5/ 13637",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 866 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 418,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/418"
    },
    {
      "date": "3 ส.ค. 2566",
      "no": "ปท 0023.5/ว2596",
      "title": "รายงานนำส่งให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 866 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2596 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_331282_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2596 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_331282_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 418,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/418"
    },
    {
      "date": "3 ส.ค. 2566",
      "no": "ปท 0023.5/ 2594",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 866 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-803094347.pdf&filepath=dispatch_upload/backend/core_dispatch_331278_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-803094347.pdf&filepath=dispatch_upload/backend/core_dispatch_331278_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 418,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/418"
    },
    {
      "date": "3 ส.ค. 2566",
      "no": "ปท 0023.5/ 2593",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 866 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-803094339.pdf&filepath=dispatch_upload/backend/core_dispatch_331277_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-803094339.pdf&filepath=dispatch_upload/backend/core_dispatch_331277_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 418,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/418"
    },
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023.2/ 2590",
      "title": "การรายงานตัวผู้สอบแข่งขันได้ ครั้งที่ 16 (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ทน.รังสิต รายงานตัวข้าราชการบรรจุใหม่.pdf&filepath=dispatch_upload/backend/core_dispatch_331261_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ทน.รังสิต รายงานตัวข้าราชการบรรจุใหม่.pdf&filepath=dispatch_upload/backend/core_dispatch_331261_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 418,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/418"
    },
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023/ว2588",
      "title": "แจ้งผลการประเมินผลงานที่เกิดจากการปฏิบัติหน้าที่ (ผลการปฏิบัติงานและผลงานทางวิชาการ) ของข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่นเพื่อเลื่อนวิทยฐานะให้สูงขึ้น ระดับชำนาญการพิเศษหรือเชี่ยวชาญ รอบเดือนตุลาคม 2564 (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ทม.ปทุมธานี และ ทม.ท่าโขลง แจ้งผลการประเมินผลงานฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_331259_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ทม.ปทุมธานี และ ทม.ท่าโขลง แจ้งผลการประเมินผลงานฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_331259_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 418,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/418"
    },
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023.6/ว2568",
      "title": "รายงานข้อมูลอุบัติเหตุทางถนนช่วงวันหยุด พ.ศ. 2566 (ระหว่างวันที่ 28 กรกฎาคม - 2 สิงหาคม 2566) (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานข้อมูลอุบัติเหตุทางถนน 28 ก.ค. - 2 ส.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_331254_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานข้อมูลอุบัติเหตุทางถนน 28 ก.ค. - 2 ส.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_331254_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 418,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/418"
    }
  ]
}